body {
    margin: 5px;
    margin-top: 70px;
    padding: 0px;
    font-family: Arial, sans-serif;
}

.header {
    background-color: #00b7ff;
    color: #fff;
    text-align: right;
    padding: 20px;
    border-radius: 10px;
}

.notice {
    margin: 5px;
    padding: 5px;
    border: 1px solid #ccc;
    border-radius: 5px;
}

.submit-button {
    margin-top: 10px;
}


.footer {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #00b7ff;
    color: #000000;
    text-align: center;
    padding: 10px 0;
    border-radius: 10px;
}

#login-button {
    float: right;
    margin-right: 15px;
    margin-top: -35px;
}

#register-button {
    float: right;
    margin-right: 75px;
    margin-top: -35px;
}

#user-login-dialog,
#new-user-registration-dialog {
    display: none;
    background-color: #fff;
    width: 300px;
    padding: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
}

nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 55px;
    padding: 2px, 90px;
    box-sizing: border-box;
    background: #4b4bf7;
    background-color: #00b7ff;
}

nav .logo {
    padding: 15px, 20px;
    height: 40px;
    float: left;
    font-family: hobostd;
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    color: rgb(235, 231, 13);
    text-decoration: none;
}

nav .logo:hover {
    padding: 15px, 0px, 0px, 15px;
    border-radius: 6px;
    color: white;
}

nav ul {
    list-style: none;
    float: center;
    margin: 0;
    padding: 10px;
    display: flex;
}

nav ul li {
    margin-right: 30px;
}

nav ul li a {
    line-height: 30px;
    color: rgb(17, 17, 17);
    padding: 12px, 30px;
    text-decoration: none;
    text-transform: capitalize;
    font-size: 15px;
    font-weight: bold;
}

nav ul li a:hover {
    background: rgb(243, 200, 8);
    color: #0c0c0c;
    border-radius: 6px;
}

nav ul li a.active {
    background: #22472f;
    color: rgb(247, 243, 243);
    border-radius: 6px;
}

section {
    width: 100%;
    height: auto;
    background: url('image_4.jpg');
    background-size: cover;
    background-position: center;
    background-image: url('image_4.jpg');
}
/* Submenu Styling */
.submenu {
    list-style: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 100%;
    left: 0;
    background: #444;
    display: none;
    width: 150px;
}
.submenu li {
    padding: 10px;
    color: white;
    cursor: pointer;
}
.submenu li:hover {
    background: #666;
}

/* Show Submenu on Hover */
.menu li:hover .submenu {
    display: block;
}
/* Right Buttons */
.buttons {
    display: flex;
    gap: 10px;
}

.buttons a {
    text-decoration: none;
    color: white;
    padding: 10px 15px;
    border: 2px solid white;
    border-radius: 5px;
}

.buttons a:hover {
    background-color: white;
    color: #333;
}

form {}